Hlavní navigace

Bezpečnostní aktualizace pro příští Debian testing

Miroslav Hrončok

Bezpečnostní aktualizace pro příští Debian testing, který se bude jmenovat Squeeze, nebudou poskytovány hned po vydání Debian Lenny jako stable. Pokud tedy na bezpečnostních aktualizacích lpíte, měli byste zůstat u Debianu Lenny, dokud nebudou poskytovány i pro Squeeze. Důvodem pro toto odložení je fakt, že než se zabezpečí aktualizace pro novou testing verzi, zabere to nějakou dobu, a že ve verzi unstable bude nová verze knihovny libc, která znemožní přesun balíčků z unstable větve do větve testing, takže nebude tak rychle probíhat přejímání bezpečnostních záplat.

Našli jste v článku chybu?